<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.064 </y-m>
      <z-m> -0.030 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.04 </x-offset>
        <y-offset> 1.04 </y-offset>
        <z-offset> 1.04 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> 0.015 </x-m>
      <y-m> 0.160 </y-m>
      <z-m> 0.013 </z-m>
      <heading-deg> -15 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.269 </x-offset>
        <y-offset> 1.269 </y-offset>
        <z-offset> 1.269 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.003 </x-m>
      <y-m> 0.041 </y-m>
      <z-m> 0.013 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.41 </x-offset>
        <y-offset> 1.41 </y-offset>
        <z-offset> 1.41 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- COMPASS -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.064 </y-m>
      <z-m>  0.084 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- ENGINES -->
  <!-- MANIFOILD -->
  <model>
    <path>Instruments/engine/man/man0.xml</path>
    <offsets>
      <x-m>  0.00027 </x-m>
      <y-m>  0.05473 </y-m>
      <z-m> -0.16000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.07 </x-offset>
        <y-offset> 2.07 </y-offset>
        <z-offset> 2.07 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/engine/man/man1.xml</path>
    <offsets>
      <x-m>  0.01163 </x-m>
      <y-m>  0.16100 </y-m>
      <z-m> -0.16000 </z-m>
      <heading-deg> -15 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.07 </x-offset>
        <y-offset> 2.07 </y-offset>
        <z-offset> 2.07 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TACHMETER -->
  <model>
    <path>Instruments/engine/tach/tach0.xml</path>
    <offsets>
      <x-m>  0.03532 </x-m>
      <y-m>  0.24745 </y-m>
      <z-m> -0.16000 </z-m>
      <heading-deg> -15 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.07 </x-offset>
        <y-offset> 2.07 </y-offset>
        <z-offset> 2.07 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/engine/tach/tach1.xml</path>
    <offsets>
      <x-m>  0.05723 </x-m>
      <y-m>  0.33261 </y-m>
      <z-m> -0.16000 </z-m>
      <heading-deg> -15 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2.07 </x-offset>
        <y-offset> 2.07 </y-offset>
        <z-offset> 2.07 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.180 </y-m>
      <z-m>  0.050 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>   0.013 </x-m>
      <y-m>   0.160 </y-m>
      <z-m>  -0.074 </z-m>
      <heading-deg> -15 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.233 </x-offset>
        <y-offset> 1.233 </y-offset>
        <z-offset> 1.233 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
